.list_news{
	margin-top:2px;
}
.list_news .rows{
    border-top:1px dashed #CCC;
    padding-top:10px;
    padding-bottom:10px;    
}
.list_news .rows:first-child{
	border-top:0px;
}
.list_news .rows > a {
    float: left;
    margin-right: 8px;
}
.list_news .rows > a{
    border: 1px solid #CCC;
    border-radius: 5px;
}
.list_news .rows .i-Thumb{
    background: none repeat scroll 0 0;
    display: table-cell;
    font-size: 9px !important;
    text-align: center;
    vertical-align: middle;
    height: 150px;
    max-width: 200px;
	width: 200px;
}
.list_news .rows .title a {
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}
.list_news .rows .title a:hover {
    color: red;
}
.list_news .rows .info {
    margin-top: 8px;
    text-align:justify;
}
.dot_bottom {
    border-bottom: 1px dotted #C2C6C9;
    clear: left;
    margin-bottom: 8px;
    padding-top: 10px;
}

.detail_news{
    padding:10px;
}
.detail_content{
    margin-top: 15px;
}
.content_info{
    margin-top: 12px;
    font-weight: bold;
    font-size: 13px;
    line-height: 19px;
}
.content_ck{
    margin-top: 12px;
    line-height: 22px;
    font-size: 13px;
}
.content_ck img {
    margin-top: 10px;
    margin-bottom: 10px;
    max-width: 100% !important;
    height:auto !important;
    border:0px;
}
.title_detail {
    color: #114477;
    font-size: 14pt;
    font-weight: bold;
    padding-right: 5px;
    text-decoration: none;
}
.content_news {
    padding-right: 5px;
    text-align: justify;
}
.title_other{
    color: #2c2f38;
    border-bottom: 1px solid #e2e2e3;
    padding-bottom: 3px;
    font-weight: bold;
    margin-top: 20px;
}
.list_other{
    margin-top:10px;
    padding-bottom:5px;
}
.list_other ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.list_other ul li{
    margin: 5px 0px;
}
.list_other ul a {
    background: url("../images/arrow.png") no-repeat scroll 10px 5px rgba(0, 0, 0, 0);
    color: #000;
    line-height: 18px;
    font-size:13px;
    padding-left: 20px;
    padding-right: 3px;
    text-decoration: none;
}
.list_other ul a:hover{
    color: red;
}
.news_other{
    margin-top: 10px;
}
.content_news img{
    margin-top: 5px;
    margin-bottom: 5px;
}
.content_news{
    line-height: 20px;
}
.content_pages{
    margin-top: 5px;
    margin-left: 10px;
    margin-right: 10px;
}
.img_main{
    max-width:100%;
	max-height:100%;
}
.author{
    font-weight: bold;
    margin-top: 10px;
    text-align: right;
    font-size: 14px;
}
@media screen and (max-width:480px) {    
    .list_news .rows > a{
        float: none;
        width: 100%;
        display: block;
        border: 0px;
    }
    .list_news .rows .title_list_news{
        margin-top: 10px;
        text-align: center
    }
    .list_news .rows .i-Thumb{
        max-width: 100%;
        height: 100%;
        display: block;
    }
}
.list_other ul .datetime{
    font-style: italic;
    color: #999;
}
/*contact*/
.contact_form{
    float: left;
    width: 49%;
    margin-right: 2%;
}
.contact_map{
    float: left;
    width: 49%;
}
.contact_form .title, .contact_map .title{
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
    color: #282a73;
    border-bottom:1px solid #282a73;
    padding-bottom:5px;
    margin-bottom: 30px;
}
.image_code{
    margin-top: 10px;
}
.form_contact .input_capcha input{
    width: auto;
    height: 34px;
    float: left;
}
.form_contact .input_capcha .refresh_code{
    float: left;
    margin-top: 16px;
    margin-left: 5px;
}
.info_address{
    line-height: 20px;
    margin-top: 15px;
    font-size: 13px;
}
.google_map{
    margin-top:20px;
}
.form_contact input,.form_contact textarea{
    display: block;
    width: 80%;
    margin-top: 12px;
}
.form_contact input{
    height: 30px;
}
.form_contact textarea{
    height: 200px;
}
.form_contact .btn_send{
    width: 47px;
    height: 40px;
    margin-right: 20%;
    margin-top: 3%;
    cursor: pointer;
    background: url('../images/send.jpg') no-repeat;
    background-size:100% 100%;
    border: 0px;
}
.btn_send:hover{
    color: navy;
}
.error_form{
    color:red;
    margin-top: 6px;
}
.refresh_code {
    background: url("../images/refresh.png") no-repeat scroll 4px 4px;
    cursor: pointer;
    float: left;
    height: 21px;
    width: 20px;
}
.refresh_code:hover {
    background: url("../images/refresh_hover.png") no-repeat scroll 4px 4px;
}
.table {
    display: table;
    width: 100%;
    margin-top: 20px;
}
.rows {
    display: table-row;
}
.cell {
    display: table-cell;
    width: 25%;
    border-bottom: 1px solid #CAC7DA;
    border-right:1px solid #CAC7DA;    
    padding: 8px;
}
.rows:last-child .cell{
    border-bottom:none
}

.cell:last-child{
  border-right:none
}

.info_visit{
    display: none;
}
.division {
    margin: auto;
    max-width: 266px;
    position: relative;
    text-align: center;
}
.row .cell:hover .division .info_visit {
    display:block;
    position: absolute;
    top: -10px;
    left: 0px;
    right: 0px;
    vertical-align: middle;
    padding: 10px;
    color: #282a73;
    border:1px solid #272974;
    height:160px;
    overflow: hidden;
}